Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.chap4.protocol.v1
Class AskChap4MedicalAdvisorAgreementResponse

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.ResponseType
          be.fgov.ehealth.chap4.protocol.v1.AbstractChap4MedicalAdvisorAgreementResponseType
              be.fgov.ehealth.chap4.protocol.v1.AskChap4MedicalAdvisorAgreementResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:11:59+02:00",
               comments="JAXB RI v2.2.6")
    public class AskChap4MedicalAdvisorAgreementResponse

extends AbstractChap4MedicalAdvisorAgreementResponseType
implements Serializable

Java class for AskChap4MedicalAdvisorAgreementResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AskChap4MedicalAdvisorAgreementResponseType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:chap4:protocol:v1}AbstractChap4MedicalAdvisorAgreementResponseType">
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AskChap4MedicalAdvisorAgreementResponse()`

Method Summary

Methods inherited from class be.fgov.ehealth.chap4.protocol.v1.AbstractChap4MedicalAdvisorAgreementResponseType
`getCommonOutput, getRecordCommonOutput, getResponse, getReturnInfo, setCommonOutput, setRecordCommonOutput, setResponse, setReturnInfo`

Methods inherited from class be.fgov.ehealth.commons.protocol.v1.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AskChap4MedicalAdvisorAgreementResponse

    public AskChap4MedicalAdvisorAgreementResponse()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.